-- package.path = freeswitch.getGlobalVariable("script_dir").."/?.lua"
-- require "lcc_service_work";
api = freeswitch.API();
function lcc_base()
    -- 1.关联话务，触发话务恢复时能在同一台acd上恢复
    local lcc_cdr_id = session:getVariable("lcc_cdr_id");
    if lcc_cdr_id == nil then
        lcc_cdr_id = api:execute("create_uuid");
    end
    session:execute("export", "lcc_cdr_id="..lcc_cdr_id);
end

lcc_base();